@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/*全体*/
div#wrapper {
	width: 802px;
	margin: 0 auto;
	text-align: left;
	}

/*タイトルバー*/
#titleBar img {
	width: 802px;
	height: 150px;
	padding-bottom:10px;
	}


/*メニュー*/
#menu {
	font-size: 0.9em;
	padding: 2px 0;
	}

/*概要*/
#outline p {
	font-size: 0.9em;
	}
#outline h2 {
	font-weight: 700;
	}

#outline img {
	float: left;
	}
#outline li {
	padding-bottom: 0.5em;
	font-size: 0.9em;
	font-weight: 700;
	line-height: 120%;
	color: #4b6640;
	}
#outline li span {
	font-size: 0.8em;
	font-weight: normal;
	color: #333;
	}
.titleBar {
	background-color: #C1E17F;
	color: #0d4154;
	text-indent: 0.5em;
	margin: 7px 0px 7px 0px;
	font-weight: 600;
	line-height: 22px;
	height: 25px;
	border-left: 8px solid  #59AC27;
	}
.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
	}
.txtArea h3 {
	color: #330000;
	font-weight: 700;
	}

/*トップ：特長*/
#toku {
	clear: both;
	font-size: 11pt;
	margin-top: 10px;
	background-color:  #F4F4E1;
	border: 1px dotted #999999;
	padding: 10px;
	height: 215px;
	}



/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}

/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	width: 580px;
	height: 5em;
	overflow: auto;
	border: 1px solid #bbb;
	padding-left: 0.1em;
	padding-bottom: 0.2em;

}
ul.update-scroll li {
	margin-top: 0.1em;
	font-size:9pt;
}
ul.update-scroll a {
	text-decoration: none;
}



/*その他*/
.float-l {
	float: left;
	}
.float-r {
	float: right;
	}


/*　タイトルバー　*/
h1.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #5C87B7;
	text-align: left;
	color: #ffffff;
	padding-left: 0.3em;
	font-weight: 700;
	}
h2.info {
	clear: both;
	height: 22px;
	font-size: 11pt;
	background-color: #5C87B7;
	text-align: center;
	color: #ffffff;
	}

h2.gaiyou{
font-size:1.1em;
font-weight:bold;
color:#049456;
margin:0px;
margin:20px 10px 10px 0px;
border-bottom:1px solid #049456;
text-indent:0.5em;
}


h1.adrs {
	font-size:16pt;
	font-weight: 700;
}

address{
  font-style: normal;
  line-height: 145%;
}
td{
	font-size:11pt;
	line-height:145%;
	color:333333;
}

/* 備考 */
span.bikou{
font-size:0.8em;
}